WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Plugin error on Genesis Framework

[Resolved] Plugin error on Genesis Framework

  • besfortmehmeti
    Member

    @besfortmehmeti

    I intstalled chat room plugin, but when i create a room, plugin conflict with genesis framework and get “Warning: Cannot modify header information – headers already sent by (output started at …/wp-content/plugins/chat-room/chat-room.php:215) in …/wp-includes/pluggable.php on line 876

    Please help.

    http://wordpress.org/extend/plugins/chat-room/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Michael Beckwith
    Participant

    @tw2113

    Hrm, a bit odd. the only thing before that that I would think be an issue is an apply_filters() call on the placeholder attribute for a textarea. however it defaults to nothing.

    Is the issue on the front or backend? and you say it’s after you click publish to add a new “room”/post in the post type?

    besfortmehmeti
    Member

    @besfortmehmeti

    Yes, after i click publish i get an error and when i view post/”room” i have multi textarea on page.

    besfortmehmeti
    Member

    @besfortmehmeti

    [SOLVED]
    Conflict was with Simple Facebook Connect plugin, when i deactive it, chat room work perfect.

    Plugin Author Michael Beckwith
    Participant

    @tw2113

    Awesome to hear that you got it figured out.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] Plugin error on Genesis Framework’ is closed to new replies.